Subject: bug#3462: Auto-fill VC log contents

From: Dmitry Gutov <[email-masked]>
Date: Sun, 24 Nov 2013 20:52:03 +0200

Hey Lluis,

Lluis Vilanova <[email-masked]> writes:

> Yay! Attached is a patch to both add-log and log-edit. Note that a few TODO's
> are marked along add-log code where I couldn't understand what the code was
> doing (just started to learn elisp... well, in fact just switched into
> emacs :)).

Are you still interested in this feature? Do you have copyright
assignment papers signed? Your preliminary patch goes over the 15-line
limit, so we can't use it otherwise.